Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:02:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query atif                    Bot:  Hi again! Bot:  Please enter your name Customer:  atif Bot:  Hi Atif ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:42 PM, 10th May                   Juhi                   Hi, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           04:43 PM, 10th May                     atif                    I came to store for changing size of inners collected yesterday but cashier refused and said under garments cannot change .           04:45 PM, 10th May                   Juhi                   We are sorry to inform you that inner wears are non returnable items.           04:45 PM, 10th May                     atif                    It is collected yesterday and open the package today found it bigger           04:46 PM, 10th May                     atif                    Even packing is genuine not used at all           04:46 PM, 10th May                   Juhi                   Could you please share your order number so that I can assist you further?           04:48 PM, 10th May                     atif                    LM6305453261           04:49 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:51 PM, 10th May                     atif                    OK im in store waiting           04:52 PM, 10th May                   Juhi                   163119068 - - Pack of 2 - Printed Bikini Briefs with Elasticised Waist           04:52 PM, 10th May                   Juhi                   No this can not be returned to store as it is non returnable           04:53 PM, 10th May                   Juhi                   We will ask our courier team to pick these items from your home           04:53 PM, 10th May                     atif                    Courier will pick and return cash or replace item with required size?           04:55 PM, 10th May                   Juhi                   No we will provide you the refunf           04:57 PM, 10th May                   Juhi                   exchanges are not available with us           04:57 PM, 10th May                     atif                    Got it thank you           04:58 PM, 10th May                   Juhi                   We have raised the return request           04:59 PM, 10th May                   Juhi                   Our team will contact you within 3-5 working days.           05:00 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2561267